Subject: Re: [Healeys] Fw: Big Healey

From: "BJ8Healeys" <[email-masked]>
Date: Mon, 29 Sep 2014 17:25:14 -0400

Gary, I was at the show, and I think I know who you are referring to.  If
the car was a BJ8 and Sage (light metallic) Green, have your friend contact
me and I'll put him in touch with the owner of that car.

Steve Byers
HBJ8L/36666
BJ8 Registry
AHCA Delegate at Large
Havelock, NC 

-----Original Message-----
From: Healeys [mailto:[email-masked]] On Behalf Of Gary R.
Brierton
Sent: Monday, September 29, 2014 2:36 PM
To: [email-masked]
Subject: [Healeys] Fw: Big Healey

A friend is searching for the owner of a Big Healey that won Best of Show at
the Triangle British Car Show last May in Raleigh NC.
Any help appreciated.
GaryB
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys